@media screen and (max-width: 600px) {
  * {
    transition: all 1s ease-in-out;
    overflow-x: hidden;
  }

  #desktop-nav {
    display: none;
  }

  #menu-bar,
  #menu-bg,
  #menu {
    transition: all 0.4s ease-in-out;
    display: block;
  }

  .profile-socials {
    margin-top: 30px;
    gap: 30px;
  }

  .profile-container img {
    height: 220px;
    width: 170px;
    border-radius: 7px;
  }

  .profile-container {
    gap: 50px;
  }

  .greetings {
    font-size: 20px;
  }

  .name {
    font-size: 30px;
  }

  .position,
  .job {
    font-size: 20px;
  }

  .about-container img {
    height: 250px;
    width: 250px;
    border-radius: 5px;
  }

  .about-info {
    height: 450px;
    width: 300px;
  }

  .about-info h1 {
    font-size: 32px;
  }

  .about-info p {
    padding: 10px;
    font-size: 15px;
  }

  .my-skills {
    margin-top: 40px;
    background-color: #0e0e0e;
    background-image: none;
  }

  .title-skill p {
    font-size: 32px;
  }

  .more-skills {
    margin-top: 40px;
  }

  .my-projects {
    margin-top: 0;
  }

  .header-project {
    font-size: 32px;
  }

  .uidesign {
    font-size: 32px;
  }

  .project-row1,
  .project-row2,
  .project-row3 {
    gap: 25px;
  }

  .project-row2,
  .project-row3 {
    margin: 20px 0 20px 0;
  }

  .project {
    font-size: 18px;
  }

  .project img {
    height: 190px;
    width: 300px;
  }

  .my-contacts {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .header-contact {
    color: #ff3f3f;
    font-family: "Exo", sans-serif;
    font-weight: 900;
    font-size: 40px;
    margin: 40px 0 40px 0;
  }

  .form-cv {
    margin: 20px 0 0 0;
    gap: 50px;
  }

  .contact-form input {
    height: 30px;
    width: 300px;
  }

  .contact-form textarea {
    height: 320px;
    width: 301px;
  }

  .contact-form button {
    height: 50px;
    width: 130px;
  }

  .cv-download img {
    height: 300px;
    width: 310px;
  }

  .download-btn {
    height: 65px;
    width: 140px;
  }

  .download-btn img {
    height: 25px;
    width: 25px;
  }

  .back-to-top img {
    height: 50px;
    width: 60px;
  }
}
